Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2006-2699

Overview

Vulnerability Score 6.8 6.8
CVE Id CVE-2006-2699
Last Modified 07 Mar 2011 09:36:49
Published 31 May 2006 06:06:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2006-2699

Summary

Cross-site scripting (XSS) vulnerability in getimage.php in Geeklog 1.4.0sr2 and earlier allows remote attackers to inject arbitrary HTML or web script via the image argument in a show action.

Vulnerable Systems

Application

  • Geeklog 1.3

  • Geeklog 1.3.10

  • Geeklog 1.3.10 Rc1

  • Geeklog 1.3.10 Rc2

  • Geeklog 1.3.10 Rc3

  • Geeklog 1.3.11

  • Geeklog 1.3.11 Rc1

  • Geeklog 1.3.11 Sr1

  • Geeklog 1.3.11 Sr2

  • Geeklog 1.3.11 Sr3

  • Geeklog 1.3.11 Sr4

  • Geeklog 1.3.5

  • Geeklog 1.3.5 Sr1

  • Geeklog 1.3.6

  • Geeklog 1.3.7

  • Geeklog 1.3.7 Sr1

  • Geeklog 1.3.7 Sr2

  • Geeklog 1.3.7 Sr3

  • Geeklog 1.3.7 Sr4

  • Geeklog 1.3.7 Sr5

  • Geeklog 1.3.8

  • Geeklog 1.3.8 1

  • Geeklog 1.3.8 1 Sr1

  • Geeklog 1.3.8 1 Sr2

  • Geeklog 1.3.8 1 Sr3

  • Geeklog 1.3.8 1 Sr4

  • Geeklog 1.3.8 1 Sr5

  • Geeklog 1.3.8 1 Sr6

  • Geeklog 1.3.9

  • Geeklog 1.3.9 Rc1

  • Geeklog 1.3.9 Rc2

  • Geeklog 1.3.9 Rc3

  • Geeklog 1.3.9 Sr1

  • Geeklog 1.3.9 Sr2

  • Geeklog 1.3.9 Sr3

  • Geeklog 1.3.9 Sr4

  • Geeklog 1.35

  • Geeklog 1.4.0

  • Geeklog 1.4.0 Beta1

  • Geeklog 1.4.0 Sr1

  • Geeklog 1.4.0 Sr2


References

BID - 18154

CONFIRM - http://www.geeklog.net/index.php?topic=Security

SECUNIA - 20316

MISC - http://kapda.ir/advisory-336.html

VUPEN - ADV-2006-2050

BUGTRAQ - 20060529 [KAPDA::#45] - geeklog multiple vulnerabilities

XF - geeklog-getimage-xss(26862)

SREASON - 993


Last Updated: 27 May 2016 10:42:43